<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eg5mtVa9TyaXHAcmkQoSCg:APA91bF2q3CPP2GoRkZOJmLMKdbeh9bJGBKHOB_8I-4PqrMSBWTgIgJow8GnzbxEi4pCuwl8BP0g32KMxRRQX1fOADPm1pTzPMAxmXzxFu97ft36c5VhKYc&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758491794712}</string>
</map>
